<?php
$SYS_TRANS_DATE = str_replace(" ", "_", $LMI_SYS_TRANS_DATE);
$SYS_TRANS_DATE = str_replace(":", "+", $SYS_TRANS_DATE);
$fp = fopen("temp/". $SYS_TRANS_DATE, "w");
fwrite($fp, $LMI_PAYEE_PURSE. "^". $LMI_PAYMENT_AMOUNT. "^". $LMI_PAYMENT_NO. "^". $LMI_MODE. "^". $LMI_SYS_INVS_NO. "^". $LMI_SYS_TRANS_NO. "^". $LMI_SYS_TRANS_DATE. "^". $LMI_PAYER_PURSE. "^". $LMI_PAYER_WM. "^". $LMI_HASH);
$fp = fclose($fp);
?>